<?xml version="1.0" encoding="UTF-8"?>
<project-private xmlns="http://www.netbeans.org/ns/project-private/1">
    <editor-bookmarks xmlns="http://www.netbeans.org/ns/editor-bookmarks/2" lastBookmarkId="0"/>
    <open-files xmlns="http://www.netbeans.org/ns/projectui-open-files/2">
        <group>
            <file>file:/C:/java/IPMReader/src/ipmreader/IPMInputStream.java</file>
            <file>file:/C:/java/IPMReader/src/ipmreader/DataElement.java</file>
            <file>file:/C:/java/IPMReader/src/ipmreader/DataElementLengthData.java</file>
            <file>file:/C:/java/IPMReader/src/ipmreader/IpmDataElements.java</file>
            <file>file:/C:/java/IPMReader/src/ipmreader/IPMReader.java</file>
            <file>file:/C:/java/IPMReader/src/ipmreader/IpmSpecificationConstants.java</file>
            <file>file:/C:/java/IPMReader/res/TrailerNotTheLastRecord.txt</file>
        </group>
    </open-files>
</project-private>
